VENOM - Virtual Machine Vulnerability

VENOM - Virtual Machine Vulnerability

Postby Swarfendor437 » Sat Jun 27, 2015 8:35 pm

Users who like to use Virtual Box or any other Virtual Machine software such as Qemu, Xen etc should visit here:

http://venom.crowdstrike.com/

At the bottom of the page are links to announcements/patches that will need applying if/where available.

Software NOT vulnerable to VENOM are Microsoft hypervisor, VMWare and Bochs.
http://www.vimeo.com
trisquel.info
gnome-look.org

Machine: ASUS M5A78L-M/USB 3, AMD Phenom II x 6, 4 Gb RAM, nVidia Graphics GT620 (2 Gb)
User avatar
Swarfendor437
 
Posts: 7254
Joined: Wed Sep 18, 2013 5:51 pm

Return to Zorin OS

Who is online

Users browsing this forum: No registered users and 1 guest